#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.5
visibility:           public
id:                   stack-2.7.5-FfO5HKzKMyNHLp5bLh3Zen
key:                  stack-2.7.5-FfO5HKzKMyNHLp5bLh3Zen
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  03f56a4fecd0b18994c1d895b2fc2bd7
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.7.5-FfO5HKzKMyNHLp5bLh3Zen
depends:
    Cabal-3.4.1.0 aeson-2.1.2.1-KBlUudfHJlcLFKgqYheAFE
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.4-30w7KBHfEQ9CygddjSQvBk array-0.5.4.0
    async-2.2.4-ATB7JjANwlUFgDk5OYrRsK
    attoparsec-0.14.4-GhMnXaNK1nKApJRa5QjPkh base-4.15.1.0
    base64-bytestring-1.2.1.0-O8IWrcmg00C3F0p115FhQ
    bytestring-0.10.12.1 casa-client-0.0.1-FgjaGkVtl3QFQPvyCvxvqh
    casa-types-0.0.2-9g4IAgV0iNIKXYfES3mlq7
    colour-2.3.6-EuYv2zipv8X3m9Cp1zQHEC
    conduit-1.3.5-35rwsYoNLvN1BxiI73TxYR
    conduit-extra-1.3.6-1uogD1vrABA3Rpre8vVxXd containers-0.6.4.1
    cryptonite-0.30-2OjT4JgDX0lBo4xXOx2bJa
    cryptonite-conduit-0.2.2-8F0GvJ9QuvSF6SzFH28ezI deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.13-9415hwSLVvT2n0wDtaCR5O
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filelock-0.1.1.6-8Z81ZlJYQ6FJdUeAMZclYJ filepath-1.4.2.1
    fsnotify-0.3.0.1-B7vAYGEPQktH4AJphoGA1m
    generic-deriving-1.14.5-3lMCpGfx2hJJzhAEbTxSth
    hackage-security-0.6.2.3-2BZHK126YjE33l8h51deQU
    hashable-1.4.2.0-7UVOGh0pBDMGm1lHduVYaK
    hi-file-parser-0.1.4.0-9vgNfbEFEZU8QKesAqWHzK
    hpack-0.35.2-1y01XtztCgy1M080nUHEFM hpc-0.6.1.0
    http-client-0.7.13.1-KikdAs32e6EAzzkdNI5TZO
    http-client-tls-0.3.6.3-B2eRagk8UWJGCW8g95RK2u
    http-conduit-2.3.8.2-EZdvpwiHI5t1FLoTMLgWDl
    http-download-0.2.0.0-7PxCbz5NEYmLWvgsveuglZ
    http-types-0.12.3-HSOYLQ8KwJX4jPEHO2nVi0
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    mintty-0.1.4-AHmY1wu3LPK3fJSgahtSd9
    mono-traversable-1.0.15.3-Farr24xZDTc8LTnuq351ds mtl-2.2.2
    mustache-2.4.2-D4C7dtu7zk95EbcZN2CK2X
    neat-interpolation-0.5.1.3-5IxDUGqpTId367HQYhQwQ7
    network-uri-2.6.4.2-LjSk4GXFrhNE2w2EAUfZvA
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.17.0.0-1t7fxkFVvXn4R1Ycov0fb
    pantry-0.5.7-22YYBrttumS60f8XnUkLOO
    path-0.9.2-D6ms3HYbpEfC9wBGPMZyt3
    path-io-1.8.1-9qxxHKAFz3z7nZAFIsLmUw
    persistent-2.13.3.5-F6PlfSnL5X3AwDO65wJleZ
    persistent-sqlite-2.13.1.0-LdEQdjq1Z3r4lGbBXPICsQ pretty-1.1.3.6
    primitive-0.7.4.0-I1O4QOaB8j8Amk16YP3J6x process-1.6.13.2
    project-template-0.2.1.0-78RfEqd4P2c6z9IhTlywM1
    retry-0.9.3.1-CLSadfbX6nt37jougu47BO
    rio-0.1.22.0-CvxODQOqtFAFGHhEjXE149
    rio-prettyprint-0.1.4.0-JiOVaiA3L3y2td3AvEGko0
    split-0.2.3.5-6Lqu2oz95jc1N9v3HMFWBy stm-2.5.0.0
    streaming-commons-0.2.2.6-5yhY65ngeCM8vSCYNLt8pi
    tar-0.5.1.1-G1Tr2hSvZmSBTMTLcbLEg6 template-haskell-2.17.0.0
    temporary-1.3-H8xRzSlZP25GSTzerjNMPq text-1.2.5.0
    text-metrics-0.3.2-LRsK3JPVZR6FuImVZmgDIX
    th-reify-many-0.1.10-D9OikBY81QXHcpP1jKFSA4 time-1.9.3
    tls-1.7.1-8WbkbCwJT0DK0MtIimOgTo transformers-0.5.6.2
    typed-process-0.2.11.0-TKnFnO9UeCJyoYJWZwvKB
    unicode-transforms-0.4.0.1-E1HfbQS7z46IwOyARdRU5h unix-2.7.2.2
    unix-compat-0.7-7Jr67XDe5W14ri4UAFcrDY
    unliftio-0.2.24.0-Apr0GGtG3iQIhZpM49hD5u
    unordered-containers-0.2.19.1-BEgLBnxJFetJDjDap67jON
    vector-0.13.0.0-8c7RlyjNINpFLowVEJNlQ1
    yaml-0.11.11.2-Ew3CriabanF2C3PSJDJxmR
    zip-archive-0.4.3-AcBLnKG3Vt64GVvXSwSCV2
    zlib-0.6.3.0-3Kp6qQZFReoKVmydIoh4kz

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

